
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160504";
							
var currModelVersion = "";
						
var currModelName = "Document procedures and processes ICS ERM";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160504.png";
			
		if (z == 68) { modelimage68.src = "../images/ado46.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado46.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado47.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado47.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado48.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado48.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(16.495, 11.97, 20.105, 13.69, "ID166783", "ID160504", "ID166783", "", false);
					
	createImageArea(15.714999999999998, 16.3, 18.264999999999997, 19.080000000000002, "ID166780", "ID160504", "ID166780", "", false);
					
	createImageArea(20.3, 2.8, 21.7, 4.2, "ID160518", "ID160504", "ID160518", "", false);
					
	createImageArea(15.604999999999999, 6.62, 21.195, 10.02, "ID160515", "ID160504", "ID160515", "", false);
					
	createImageArea(12.175, 2.795, 14.805, 5.1450000000000005, "ID160512", "ID160504", "ID160512", "", false);
					
	createImageArea(3.8199999999999994, 2.12, 12.2, 5.52, "ID160509", "ID160504", "ID160509", "", false);
					
	createImageArea(2.33, 2.7950000000000004, 4.67, 6.005000000000001, "ID160506", "ID160504", "ID160506", "", false);
					
	imageMapsReady();
}
			
			ID160506D='';				
				ID160509D='<span class=\\\"mov_name\\\">Check of documentation of all main procedures and processes</span>';				
				ID160512D='<span class=\\\"mov_name\\\">Main processes are documented?</span>';				
				ID160515D='<span class=\\\"mov_name\\\">Documentation of missing processes</span>';				
				ID160518D='<span class=\\\"mov_name\\\">End-31820</span>';				
				ID166780D='<span class=\\\"mov_name\\\">ICS DPP - RM DoSaF1</span>';				
				ID166783D='<span class=\\\"mov_name\\\">Doc1</span>';				
				
			
function readCM()
{
			ID160506CM = new instCM("Document procedures and processes ICS ERM");
ID160509CM = new instCM("Check of documentation of all main procedures and processes");
ID160509CM.addAttribute("Responsible", "obj");
ID160509CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160509CM.addAttribute("Accountable", "obj");
ID160509CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160509CM.addAttribute("Informed", "obj");
ID160509CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160509CM.addAttribute("Input data", "obj");
ID160509CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160512CM = new instCM("Main processes are documented?");
ID160515CM = new instCM("Documentation of missing processes");
ID160515CM.addAttribute("Responsible", "obj");
ID160515CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160515CM.addAttribute("Accountable", "obj");
ID160515CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160515CM.addAttribute("Informed", "obj");
ID160515CM.addLink("Informed", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID160515CM.addAttribute("Output data", "obj");
ID160515CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160518CM = new instCM("End-31820");
ID160521CM = new instCM("Process Expert");
ID160521CM.addAttribute("Reference", "obj");
ID160521CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID166780CM = new instCM("ICS DPP - RM DoSaF1");
ID166780CM.addAttribute("Referenced subprocess", "mod");
ID166780CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID166780CM.addAttribute("Referenced Interface Process", "obj");
ID166780CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID168746\");", "RM DoSaF- ICS DPP I1", "small_ipro.png");
ID166783CM = new instCM("Doc1");
ID166783CM.addAttribute("Data", "obj");
ID166783CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159435\");", "Process documentation", "small_date.png");
ID160524CM = new instCM("");
ID160525CM = new instCM("");
ID160526CM = new instCM("");
ID160527CM = new instCM("");
ID160528CM = new instCM("");
ID160529CM = new instCM("");
ID160530CM = new instCM("");
ID160531CM = new instCM("");
ID160532CM = new instCM("");
ID160533CM = new instCM("");
ID166786CM = new instCM("");
ID166788CM = new instCM("");
ID166789CM = new instCM("");
ID166790CM = new instCM("");
}
		